How to install guile-gnome2-dev on Debian Unstable (Sid)